uuid: 17db66aa-b473-4d1d-afff-5f7c88e0bd80
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_character_title
    - node.type.character
id: node.character.field_character_title
field_name: field_character_title
entity_type: node
bundle: character
label: 'Character Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
